helloMessage=Cette extension ne sert a rien.\nElle permet juste la modification de l'icone.
helloMessageTitle=FramaKioskIcon
prefMessage=Int Pref Value: %d
extensions.framakioskicon.description=Just add an icon to profile